<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'survey', language 'ja_wp', version '2.8'.
 *
 * @package     survey
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allquestions'] = 'すべての質問を順番に、すべての学習者';
$string['allscales'] = 'すべての評価尺度、すべての学習者';
$string['colles10'] = '他の学習者に自分の意見に関する説明を求めます。';
$string['colles11'] = '他の学習者が私の意見に関する説明を求めます。';
$string['colles12'] = '他の学習者が私の考えに返答します。';
$string['colles12short'] = '学習者が私に返答する';
$string['colles17'] = '他の学習者が私に参加するよう励まします。';
$string['colles17short'] = '学習者が私を励ます';
$string['colles18'] = '他の学習者が私の貢献を賞賛します。';
$string['colles18short'] = '学習者が私を賞賛する';
$string['colles19'] = '他の学習者が私の貢献を評価します。';
$string['colles19short'] = '学習者が私を評価する';
$string['colles20'] = '他の学習者が私の学習努力に共感します。';
$string['colles20short'] = '学習者が共感する。';
$string['colles21'] = '私は他の学習者のメッセージをよく理解できます。';
$string['colles21short'] = '他の学習者を理解する';
$string['colles22'] = '他の学習者は私のメッセージをよく理解できます。';
$string['colles22short'] = '学習者が私を理解する';
$string['colles7'] = '私の他の学習者の考え方に批判的です。';
$string['colles7short'] = '他の学習者に批判的';
$string['colles9'] = '私の考え方を他の学習者に説明します。';
$string['modulename_help'] = '調査モジュールはオンライン学習環境における評価およ>び刺激に関して有益であると検証された多くの調査手段を提供します。自身の授業に関し>て学ぶことや指導に反映させる手助けとするためトレーナーは学習者からデータを収集する目的で>使用できます。

調査ツールには事前に質問が実装されていることに留意してください。自分の調査を作成したい場合、フィードバックモジュールをお使いください。';
$string['selectedquestions'] = '評価尺度から選ばれた質問、すべての学習者';
$string['surveytype_help'] = '調査には以下の3つのタイプがあります:

* 考え方と学び方に対する姿勢の調査 (ATTLS) - どの人が「関連認識者」 (学ぶことに楽しみを感じ、多くの場合、協力的であり>愛想がよく、他の人とアイデアを構築することを望む傾向があります) または「分離認識>者」 (学習に対して批判的および論争的なスタンスをとる傾向があります) であるか程度>を測定します。
* クリティカルインシデント調査
* 構成主義オンライン学習環境調査 (COLLES) - ワールドワイドウェブの双方向性が学習者の動的学習の実践に興味を持たせる効果の程度を測定します。';
